{
  "dae": {
    "1Action": "1 個動作：角色執行下個動作（物品擲骰）時結束",
    "1Attack": "1 次攻擊：角色下次 {type} 時結束",
    "1Hit": "1 次命中：角色下次命中時結束",
    "1Reaction": "1 個反應：攻擊觸發的反應完成後結束",
    "1Spell": "1 次施法：在角色施放下個法術時結束",
    "ATL": "ATL",
    "ATLHint": "譯者注意 - 以下字串僅用於 Active Token Lighting",
    "Active": "裝備時啟動",
    "ActiveEffectName": "主動效果",
    "ActiveItemSelect": "主動效果物品",
    "Add": "添加",
    "All-Attacks": "全攻擊加值",
    "All-Damage": "全傷害加值",
    "All_Modifiers/Checks": "屬性檢定（數值）",
    "All_Saves": "屬性豁免（數值）",
    "All_Skills": "法術攻擊加值（數值）",
    "Attuned": "已同調",
    "CE": "便捷效果",
    "CUB": "CUB",
    "ConditionalVisibility": "CV",
    "ConditionalVisibilityVision": "CV 視覺",
    "ConsumeCharge": {
      "Hint": "只有物品有可用充能並且消耗了充能時，才能通過 togglePassiveEffect 或聊天狀態卡片來啟動被動效果",
      "Name": "被動啟動消耗充能"
    },
    "Create": "創建物品",
    "Critical_Hit Threshold": "重擊閾值",
    "Cursed": "始終啟動",
    "DAENoTitleText": {
      "Hint": " 僅在標題列顯示扳手圖示，否則為圖示 + DAE",
      "Name": " 僅圖示"
    },
    "DAETitleBar": {
      "Hint": "在標題列顯示 DAE 效果編輯器的按鈕（不再需要此選項 - 只需編輯效果欄）",
      "Name": "DAE 標題列"
    },
    "DAEUntestedSystems": {
      "Hint": "如果選中，DAE將為任何未標記為相容的系統載入。如果不勾選，DAE將只對標記為相容的系統進行載入。需要重新載入",
      "Name": "為未經測試的遊戲系統載入DAE"
    },
    "DamageDealt": "造成傷害：角色造成傷害後結束",
    "Debug": {
      "Hint": "根據設置顯示更多調試資訊 none < warning < debug < all",
      "Name": "調試資訊顯示等級"
    },
    "Delete": "刪除物品",
    "Dexterity_Attacks": "敏捷攻擊",
    "DisableEffects": {
      "Hint": "啟用後，所有主動效果都不會再應用到角色上。用於你想要改變角色會被主動效果修改特定值",
      "Name": "禁用所有主動效果處理"
    },
    "DurationExpression": "以秒計數的效果持續時間投骰公式",
    "Edit": "編輯物品",
    "EffectMode": "模式",
    "EffectTarget": "效果目標",
    "EffectValue": "值",
    "HandleEquip": {
      "Hint": "啟用後，DAE 將會在裝備/卸載時處理啟用/禁用主動效果，並在切換主動效果時將會切換裝備/未裝備",
      "Name": "處理裝備/卸載的物品主動效果"
    },
    "InitiativeHalfProf": "先攻半熟練",
    "Initiative_Advantage": "先攻優勢",
    "Initiative_Alert": "先攻警覺",
    "ItemEffectSelection": "選擇物品效果",
    "Languages_All": "所有語言",
    "NonTransferEffects": "非轉移效果",
    "Powerful_Build": "身強力壯",
    "Priority": "優先順序",
    "SW5E": "sw5e",
    "SW5EHint": "譯者注意 - 以下字串僅用於 SW5E 系統",
    "Savage_Attacks": "凶蠻攻擊",
    "SelfTarget": {
      "Hint": "效果應用於物品的使用者，而非目標。",
      "Name": "當物品擲骰時適用於自身"
    },
    "ShowDeprecation": {
      "Hint": "在控制台顯示已棄用的錯誤",
      "Name": "顯示已棄用錯誤"
    },
    "ShowInline": {
      "Hint": "若設置，帶有內聯擲骰的效果將會顯示擲骰結果",
      "Name": "顯示內聯擲骰的結果"
    },
    "Speed_Special": "特殊速度",
    "Spell_Attacks": "法術攻擊",
    "Spell_DC Bonus": "法術DC加值（數值）",
    "Stackable": "可疊加",
    "StatusEffect": "狀態效果",
    "Strength_Attacks": "力量攻擊",
    "Title": "效果",
    "TransferEffects": "被動效果",
    "UpdateEffect": "更新效果",
    "ZeroHP": "零HP：如果角色達到 0HP將會失效。",
    "_deprecated": "<已棄用>",
    "abilities": "屬性值 |",
    "ability": "屬性",
    "ac": "AC",
    "acr": "體操",
    "actorUpdate": "角色更新",
    "advantage": "優勢",
    "alignment": "陣營",
    "all": "全部",
    "alpha": "透明度",
    "angle": "角度",
    "ani": "馴獸",
    "animation": "動畫",
    "applyBaseAC": {
      "Hint": "啟用後，角色（不包含 NPC）基礎 AC 會設置為 10 + dex.mod",
      "Name": "自動計算基礎 AC"
    },
    "applyeffect": "應用到目標",
    "applyingEffects": "應用效果",
    "arc": "奧秘",
    "armorProf": "護甲熟練",
    "ath": "運動",
    "attack": "攻擊",
    "attackAdvantage": "攻擊優勢",
    "attributes": "屬性 |",
    "background": "背景",
    "biography": "傳記",
    "blindsight": "盲視",
    "bond": "羈絆",
    "bonus": "加值",
    "bonuses": "加值 |",
    "bright": "明亮",
    "brightLight": "明亮光照",
    "brightSight": "明亮視覺",
    "burrow": "掘穴",
    "calculateArmor": {
      "Hint": "開啟後，dynamic effects 將會根據物品欄裡的護甲與盾牌來自動計算 AC。其他物品仍可以調整 AC",
      "Name": "自動計算 AC"
    },
    "category": "類別",
    "cha": "魅力",
    "check": "檢定",
    "check_all": "全屬性檢定",
    "chooseitem": "選擇物品",
    "ci": "狀態免疫",
    "climb": "爬行",
    "color": "光照顏色",
    "con": "體質",
    "conditions": "狀態",
    "confirm": "確認對話方塊",
    "confirmDelete": {
      "Hint": "在主動效果被刪除前確認是否要刪除",
      "Name": "效果刪除時進行確認"
    },
    "cp": "銅幣",
    "currency": "貨幣 |",
    "custom": "自訂",
    "dae": "DAE",
    "damage": "傷害",
    "darkvision": "黑暗視覺",
    "dc": "DC",
    "death": "死亡豁免",
    "dec": "欺瞞",
    "details": "詳情 |",
    "dex": "敏捷",
    "di": "傷害免疫",
    "diamondSoul": "金剛魂",
    "dim": "微光",
    "dimLight": "昏暗光照",
    "dimSight": "昏暗視覺",
    "disabled": "已禁用",
    "displayTraits": {
      "Hint": "特殊特性顯示包含主動效果的改變。輸入值將被假設為主動效果生效前的值",
      "Name": "在特殊特性顯示中包含主動效果"
    },
    "dr": "傷害抗性",
    "dv": "易傷",
    "effectName": "效果名",
    "enabled": "已啟用",
    "enabledFilter": "已啟用效果",
    "encumbrance": "負重",
    "endEveryTurn": "每回合結束時：在角色每回合結束時執行效果宏",
    "ep": "金銀幣",
    "execute": "執行",
    "exhaustion": "力竭",
    "expireRealTime": {
      "Hint": "啟用後如果沒有安裝 about-time/times-up，限時效果將會以真實時間結束。",
      "Name": "以真實時間結束限時效果"
    },
    "failure": "失敗",
    "flags": "旗標 |",
    "flaw": "缺陷",
    "fly": "飛行",
    "fmax": "原力最大值",
    "force": "原力",
    "forceCritical": "重擊傷害",
    "forceDarkDC": "黑暗原力技術 DC",
    "forceLightDC": "光明原力技術 DC",
    "forceToHud": {
      "Hint": "若設置為非空，則效果圖示會在指示物上一直顯示",
      "Name": "強制在指示物上顯示"
    },
    "forceUnivDC": "通用原力技術 DC",
    "foverride": "原力覆蓋",
    "fvalue": "原力值",
    "gc": "信用點",
    "gm-notes": "GM 筆記",
    "gp": "金幣",
    "hd": "生命骰",
    "heal": "治療",
    "his": "歷史",
    "hover": "懸浮",
    "hp": "HP",
    "ideal": "理想",
    "init": "先攻",
    "initiativeHalfProf": "先攻半熟練",
    "ins": "洞悉",
    "inspiration": "激勵",
    "int": "智力",
    "inv": "調查",
    "isAttacked": "被攻擊：角色被攻擊時結束",
    "isCheckDetail": "屬性檢定",
    "isDamaged": "受傷：角色受到傷害時結束",
    "isHit": "被命中：角色被任何武器/法術攻擊命中時結束，即使武器/法術並未造成傷害",
    "isMoved": "移動：在指示物移動時結束",
    "isRollBase": "角色擲骰後結束： ",
    "isSaveDetail": "豁免擲骰",
    "isSkillDetail": "技能檢定",
    "itemMacro": "Item Macro 物品宏",
    "itemname": "物品",
    "itm": "威嚇",
    "known": "已知技術",
    "label": "標籤",
    "languages": "語言",
    "legact": "傳奇動作",
    "legres": "傳奇抗性",
    "level": "等級",
    "light": "光照",
    "lightAlpha": "光照透明度",
    "lightAngle": "光照角度",
    "lightAnimation": "光照動畫",
    "lightColor": "光照顏色",
    "lor": "學識",
    "lr": "長休",
    "macro": "宏 |",
    "max": "最大",
    "med": "醫療",
    "min": "最小",
    "mod": "調整值",
    "movement": "移動",
    "mpak": "近戰技術",
    "msak": "近戰法術",
    "mwak": "近戰武器",
    "nat": "自然",
    "noCharges": " 沒有充能，無法啟動",
    "noDupDamageMacro": {
      "Hint": "啟用後，多餘的傷害宏將被忽略",
      "Name": "忽略重複的傷害宏"
    },
    "noGM": "沒有已連接的GM用戶端",
    "noSelection": "沒有選中的指示物/角色",
    "noeffect": "你的角色沒有效果名",
    "not-reflected": "物品效果已保存。這些改變不會反映在轉移後的原始效果上。",
    "not-transferred": "物品效果已保存。設定要轉移的所持物品效果不會自動轉移效果。",
    "notTargetItem": "該物品沒有指定目標",
    "notes": "筆記",
    "override": "覆蓋",
    "pact": "契約法術位",
    "passive": "被動",
    "per": "遊說",
    "pil": "駕駛",
    "playersCanSeeEffects": {
      "Hint": "關閉後，玩家無法看到物品效果欄和被動物品效果詳情。受信玩家可以編輯效果",
      "Name": "允許玩家查看效果詳情"
    },
    "points": "點",
    "power": "技術",
    "power0": "零級技術位",
    "power1": "一級技術位",
    "power2": "二級技術位",
    "power3": "三級技術位",
    "power4": "四級技術位",
    "power5": "五級技術位",
    "power6": "六級技術位",
    "power7": "七級技術位",
    "power8": "八級技術位",
    "power9": "九級技術位",
    "powerForceLevel": "原力技術等級",
    "powers": "技術",
    "pp": "白金幣",
    "prc": "察覺",
    "prf": "表演",
    "primary": "主要",
    "prof": "熟練加值",
    "proficient": "熟練",
    "public": "公開",
    "race": "種族",
    "readOnly": "唯讀效果",
    "rel": "宗教",
    "removingEffects": "移除效果",
    "requireItemTarget": {
      "Hint": "啟用後，只有當物品指定了目標或自身時，非轉移效果才被應用到目標上。",
      "Name": "非轉移效果需要物品目標（dnd5e）"
    },
    "resources": "資源 |",
    "rpak": "遠端技術",
    "rsak": "遠程法術",
    "rwak": "遠端武器",
    "save": "豁免",
    "saveBonusDE": "豁免加值",
    "secondary": "次要",
    "senses": "感官",
    "sightAngle": "視野角度",
    "size": "體型",
    "skill": "技能",
    "skills": "技能 |",
    "slt": "巧手",
    "sp": "銀幣",
    "spd": "步行速度",
    "special": "特殊",
    "species": "種族",
    "speed": "速度",
    "spell": "法術",
    "spell0": "零環法術位",
    "spell1": "一環法術位",
    "spell2": "二環法術位",
    "spell3": "三環法術位",
    "spell4": "四環法術位",
    "spell5": "五環法術位",
    "spell6": "六環法術位",
    "spell7": "七環法術位",
    "spell8": "八環法術位",
    "spell9": "九環法術位",
    "spellcasting": "施法",
    "spelldc": "法術DC",
    "spelllevel": "法術環階",
    "spells": "法術 |",
    "sr": "短休",
    "stackableOptions": {
      "count": "每次堆疊增加計數 1",
      "multi": "堆疊效果應用多次",
      "none": "效果不按來源堆疊",
      "noneName": "效果不按名稱堆疊"
    },
    "startEveryTurn": "每回合開始時：在角色每回合開始時執行效果宏",
    "ste": "隱匿",
    "str": "力量",
    "success": "成功",
    "summaryFilter": "效果匯總",
    "sur": "生存",
    "sure": "你確定嗎？",
    "swim": "游泳",
    "tec": "科技",
    "tech": "科技",
    "techDC": "科技技術 DC",
    "temp": "臨時生命值",
    "tempmax": "最大臨時生命值",
    "temporaryFilter": "限時效果",
    "tertiary": "第三",
    "tmax": "技術最大值",
    "tokenEffects": {
      "Hint": "允許效果以一個特定的指示物作為目標，比如隱形、目盲（實驗性功能）",
      "Name": "啟用指示物效果"
    },
    "tokenMagic": "Token Magic",
    "toolProf": "工具熟練",
    "tool_proficiency": "工具熟練",
    "total": "總計",
    "toverride": "技術覆蓋",
    "trait": "個性",
    "traits": "特性 |",
    "transfer": {
      "Hint": "啟用意味著當物品被裝備時，該效果將應用於物品的擁有者。如果你想在使用物品時將效果應用於目標，則禁用。",
      "Name": "物品裝備時效果轉移到角色"
    },
    "tremorsense": "顫動感知",
    "truesight": "真實視覺",
    "turnEnd": "回合結束：目標（戰鬥中）下個回合結束時結束",
    "turnEndSource": "回合開始：來源角色（戰鬥中）的下個回合結束時結束",
    "turnStart": "回合開始：目標（戰鬥中）下個回合開始時結束",
    "turnStartSource": "回合開始：來源角色（戰鬥中）的下個回合開始時結束",
    "tvalue": "技術值",
    "unapplyeffect": "從目標移除",
    "units": "單位",
    "useAbilitySave": {
      "Hint": "DND5e 預設使用屬性加值，啟用該選項後豁免擲骰將使用豁免欄位並且 DAE 可以對應修改",
      "Name": "擲屬性豁免時使用屬性豁免欄位"
    },
    "useDAESheet": {
      "Hint": "關閉後，將會使用核心的 ActiveEffectConfig 卡",
      "Name": "使用 DAE 的主動效果配置卡？"
    },
    "value": "值",
    "walk": "步行",
    "weapon": "武器",
    "weaponProf": "武器熟練",
    "wis": "感知",
    "xp": "經驗值"
  }
}